Application: gvSIG desktop - gvSIG feature requests #4070
Layer CRS as Proj4 string in the Layer properties
02/01/2016 10:10 AM - Antonio Falciano

Status: New % Done: 0%
Priority: Normal Spent time: 0.00 hour
Assignee:

Category: CRS

Target version:

gvSIG version: 2.3.0 Add-on resolve version:
Keywords: crs,proj4 Add-on resolve build:

Has patch: Proyecto:

Add-on name: Unknown Hito:

Add-on version:

Description

It would be nice to show the layer CRS as Proj4 string somewhere in the layer properties (e.g. in the Metadata tab for vector layers
and the Information one for rasters).

History

#1 - 02/02/2016 06:17 PM - Joaquin del Cerro Murciano
- Target version changed from 2.3.0-2447-final (rev. org.gvsig.desktop-2.0.153) to 2.4.0-2850-final (rev. org.gvsig.desktop-2.0.220)

#2 - 07/25/2016 07:30 PM - Alvaro Anguix
- Category set to CRS

#3 - 06/07/2017 02:23 PM - Alvaro Anguix
- Target version deleted (2.4.0-2850-final (rev. org.gvsig.desktop-2.0.220))
